* html #main{height:100%;} *{margin:0;padding:0;} html{overflow-y:scroll;}/*auto scroll bars*/
html,body{text-align:center;margin:0;padding:0;}
body{background:#d6e594 url(../i/bg.jpg) repeat;font:normal normal normal 14px/22px  Geneva, Arial, Helvetica, sans-serif;color:#3c3b2a/*coffeebean*/;}

a img{border:0;}
a{color:#e66f0f/*carrotorange*/;text-decoration:none;} 
a:hover{color:#d483b9/*purpleonion*/;border:0;text-decoration:none;}
a:hover img{background:0;}
a.imagelink{background-color:none;padding:0;}
.clear{clear:both;width:100%;}
.hr{background:url(../i/hrbg2.gif) 0 0 repeat-x;height:3px;width:100%;margin:0 0 15px 0;}
hr{background-color:#f0f0e7;height:2px;margin:10px 0 10px;border:0;border-bottom:1px dashed #507872 /*dark teal*/;}

#redpotdiv a { color: yellow; }

#container{width:930px;height:100%;text-align:left;margin:0 auto;padding:0;background:#fff  url(../i/contentbg4.gif) repeat-y;border-bottom:3px solid #9f994f;}
#content{width:910px;margin:0 10px;background:#eef3ea url(../i/contentbg-gradient.jpg) repeat-x top;}
#header{width:100%;height:170px;background: url(../i/new-eatingin-logo.jpg) no-repeat 5px 0px;}
#logo{float:left;margin:5px 0 0 10px; width: 261px; height: 159px; }
#eatinspoon{width:308px;height:80px;float:right;text-align:right;font:18px;margin:10px 70px 0 0;}
#eatinspoon a{font:17px/14px lighter   geneva, Arial;color:#9f8f74/*trufflebrown*/;display:inline;}
#eatinspoonpic{border:0;display:inline;background-color:none;}
#content-inner{width:860px;margin:40px auto 0;}
#content-inner p{margin:0px auto 25px;padding:0;}

.backgrounddiv{padding:15px 0 0 350px;margin:25px 0 0 0;}
.backgrounddiv-wkittile{background:url(../i/kitchentile.jpg) 0 center repeat;padding:50px;margin:0 20px;}

/*---whitefooter---*/
.white730top{background:url(../i/white-730.gif) no-repeat center 0;height:20px;width:730px;margin:10px auto 0;}
.white730body{background:url(../i/white-730-body.gif) repeat-y center;width:630px;margin:0 auto;padding:15px 50px;}
.white730bottom{background:url(../i/white-730.gif) no-repeat center -20px;width:730px;height:30px;margin:0 auto 20px;}

/*---footer---*/
#footer{width:910px;height:100px;margin:0;padding:20px 0 0 0;clear:both;text-align:right;}
#footer-inner{width:860px; padding:0;margin:0 20px;}
#footer a{font:normal normal bold 11px/20px   Geneva, Arial, Helvetica, sans-serif;border:0;margin:10px 0;padding:3px 5px;text-transform:uppercase;background-color:none;}
#footer,#footer a{color:#543b19/*brown*/;font:normal normal normal 10px/20px   Geneva, Arial, Helvetica, sans-serif;text-transform:uppercase;}
#footer a:hover{background:#e42c2c/*hotred*/ ;color:#fff;}
#footer a:hover img, {background-color:#eeeeeb;color:none;padding:0;} 

/*-- blockqoute --*/
blockquote{margin:0px;padding:5px;quotes:"\201C" "\201D";}
blockquote:before,blockquote:after {font-family:'Times New Roman', Times, serif;color:#9f8f74/*trufflebrown*/;vertical-align:-.4em;font-size:4em;line-height:.1em;font-weight:bold;} 
blockquote:before{content:open-quote;margin-right:.05em;}
blockquote:after{content:close-quote;margin-left:.03em;}

/*-- headings --*/
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
h1{color:#3c3b2a/*coffeebean*/;font:normal normal normal 22px/38px  Geneva, Arial, Helvetica, sans-serif;margin:0 0 15px 0;background:url(../i/hrbg.gif) 0 32px repeat-x;}
h2{color:#3c3b2a/*coffeebean*/;font:normal normal normal 25px/30px  Geneva, Arial;}
h3{color:#3c3b2a/*coffeebean*/;font:normal normal normal 22px/30px  Geneva, Arial, Helvetica, sans-serif;}
h4{color:#9cb748/*brightgreen*/;font:normal normal normal 18px/24px  Geneva, Arial, Helvetica, sans-serif;}
h5{color:#257d52/*spinachgreen*/;font:normal normal bold 17px/26px  Geneva, Arial, Helvetica, sans-serif;}
h6{color:#e66f0f/*carrotorange*/;font:normal normal bold 12px/20px  Geneva, Arial, Helvetica, sans-serif;margin:4px 0;}

/*-- colors --*/
.spinachgreen{color:#257d52/*spinachgreen*/;}
.brightgreen{color:#bed96a/*brightgreen*/;}
.trufflebrown{color:#9f8f74/*trufflebrown*/;}
.woodenspoonbrown{color:#c1bf83/*woodenspoonbrown*/;}
.paperbagbrown{color:#a28346/*paperbagbrown*/;}
.hotred{color:#e42c2c/*hotred*/;}
.purpleonion{color:#d483b9/*purpleonion*/;}
.eggplant{color:#40184b/*eggplant*/;}
.orange{color:#e66f0f/*carrotorange*/;}
.white{color:#fff;}
.blue{color:#5cc2eb;}
.coffeebean{color:#3c3b2a/*coffeebean*/;}

/*-- events styles --*/
ul.events li{font:14px/20px normal normal normal  geneva, Arial;list-style:none;margin:5px 0 15px 45px;text-indent:-40px;}
ul.events li a {font-size:12px;}
span.eventdate{font-weight:bold;letter-spacing:.02em;display:block;float:left;width:40px;}

/*-- nav styles --*/
ul#nav{list-style:none;/* removed from li onto the ul it */padding:0;margin:0 20px 0 20px;float:right;display:block;width:592px;height:76px;position:relative;left:0;}
ul#nav li{float:left;display:block;padding:0;margin:0;position:absolute;top:0;height:76px;display:block;border:none;font:12px/20px normal normal normal  geneva, Arial;}
ul#nav li a{display:block;/* width:60px */overflow:hidden;text-align:center;line-height:100px;height:76px;border:none;} 
#nav-a{left:0px;width:85px;background:url(../i/nav4.gif) no-repeat scroll -0px 0;}
#nav-b{left:85px;width:82px;background:url(../i/nav4.gif) no-repeat scroll -85px 0;}
#nav-c{left:167px;width:100px;background:url(../i/nav4.gif) no-repeat scroll -167px 0;}
#nav-d{left:267px;width:82px;background:url(../i/nav4.gif) no-repeat scroll -267px 0;}
#nav-e{left:349px;width:87px;background:url(../i/nav4.gif) no-repeat scroll -349px 0;}
#nav-f{left:436px;width:83px;background:url(../i/nav4.gif) no-repeat scroll -436px 0;}
#nav-g{left:519px;width:73px;background:url(../i/nav4.gif) no-repeat scroll -519px 0;}
#nav-a a:hover,#nav-a a.current{left:0px;width:85px;background:url(../i/nav4.gif) no-repeat scroll -0px -80px;}
#nav-b a:hover,#nav-b a.current{left:85px;width:82px;background:url(../i/nav4.gif) no-repeat scroll -85px -80px;}
#nav-c a:hover,#nav-c a.current{left:167px;width:100px;background:url(../i/nav4.gif) no-repeat scroll -167px -80px;}
#nav-d a:hover,#nav-d a.current{left:267px;width:82px;background:url(../i/nav4.gif) no-repeat scroll -267px -80px;}
#nav-e a:hover,#nav-e a.current{left:421px;width:87px;background:url(../i/nav4.gif) no-repeat scroll -349px -80px;}
#nav-f a:hover,#nav-f a.current{left:519px;width:83px;background:url(../i/nav4.gif) no-repeat scroll -436px -80px;}
#nav-g a:hover,#nav-g a.current{left:609px;width:73px;background:url(../i/nav4.gif) no-repeat scroll -519px -80px;}

#footer #designby{float:right;clear:both;color:#767b71;padding:0;font-size:9px;text-transform:none;background-color:#eef3ea;}
#footer #spdlink{color:#767b71;padding:0;font-size:9px;text-transform:none;background-color:#eef3ea;}
#footer #spdimg{border:0;margin:0 0 -3px 0;background-color:#eeeeeb;}

.leftcol{float:left;}
.rightcol{float:right;}
.credit{font-size:10px;}
#footer #fb{background-color:none;padding:0;}